Package org.lwjgl.opencl

# Class AMDOfflineDevices

java.lang.Object
org.lwjgl.opencl.AMDOfflineDevices

public final class AMDOfflineDevices extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_CONTEXT_OFFLINE_DEVICES_AMD`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_CONTEXT_OFFLINE_DEVICES_AMD

public static final int CL_CONTEXT_OFFLINE_DEVICES_AMD

See Also:
  - Constant Field Values